--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "Document-class: Debugger"
- !ruby/struct:SM::Flow::H 
  level: 2
  text: Summary
- !ruby/struct:SM::Flow::P 
  body: This is a singleton class allows controlling the debugger. Use it to start/stop debugger, set/remove breakpoints, etc.
constants: []

full_name: Debugger::ThreadsTable
includes: []

instance_methods: []

name: ThreadsTable
superclass: Object
